<?php
/**
*
* Board Announcements extension for the phpBB Forum Software package.
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOARD_ANNOUNCEMENTS_SETTINGS'			=> 'הגדרות הכרזה מרכזית',
	'BOARD_ANNOUNCEMENTS_SETTINGS_EXPLAIN'	=> 'כאן באפשרותך לנהל ולערוך את ההכרזה המרכזית שתוצג בעמוד הראשי.',

	'BOARD_ANNOUNCEMENTS_ENABLE'			=> 'הצג את ההכרזה המרכזית הזו',
	'BOARD_ANNOUNCEMENTS_GUESTS'			=> 'הצג לאורחים את ההכרזה המרכזית הזו',
	'BOARD_ANNOUNCEMENTS_DISMISS'			=> 'אפשר למשתמשים לסגור את ההכרזה המרכזית הזו',

	'BOARD_ANNOUNCEMENTS_BGCOLOR'			=> 'צבע הרקע להכרזה המרכזית',
	'BOARD_ANNOUNCEMENTS_BGCOLOR_EXPLAIN'	=> 'באפשרותך לשנות את צבע הרקע של ההכרזה באמצעות קוד צבע. השאר שדה זה ריק על מנת להשתמש בצבע ברירת המחדל.',

	'BOARD_ANNOUNCEMENTS_TEXT'				=> 'תוכן ההכרזה המרכזית',
	'BOARD_ANNOUNCEMENTS_PREVIEW'			=> 'תצוגה מקדימה של ההכרזה המרכזית',

	'BOARD_ANNOUNCEMENTS_UPDATED'			=> 'ההכרזה המרכזית עודכנה.',
));
